/* General */
* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0px 0px 20px 0px;
	font-family: Verdana, Helvetica, sans-serif; /* Arial – Helvetica */;
	font-size: 12pt;
	background-color: #7d7e82;
	background: url('/img/gradient.png') repeat-x top #4e4e4f; 
	color: #000000;
	text-align: center;
}

img {
	border: 0px;
}

a {	
	text-decoration: none;
	color: #6c8cc7;
	font-family: Verdana, Helvetica, sans-serif; /* Arial – Helvetica */;
  font-weight: bold;
	/*border: 1px solid pink;*/
}

h1 {
  text-align: left;
  font-size: 16px;
  font-weight: 600;
  padding: 15px 0px 5px 0px;
  color: #535353;
}

h2 {
  font-size: 16px;
  font-weight: 700;
  padding: 10px 0px 5px 0px;
}

h3 {
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  padding: 0px 0px 9px 0px;
  /*font-family: "Times New Roman",Georgia,Serif;*/
  /*font-family: trajan;*/
  background: url('/img/h3_line.png') no-repeat bottom center;
}

ul {
  margin: 0px 0px 0px 20px;
}

/* Main Design */

#all {
	width: 850px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;	
	background-color: #ffffff;
  text-align: left;
  background: url('/img/gray_line.png') repeat-y left #ffffff; 
  /*border: 1px solid red;*/
}

/* Header */

#header {
	width: 850px;
	position: relative;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	/*border: 1px solid green;*/
}

/* Header > Content */

#logo {
  width: 205px;
  float: left;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  /*border: 1px solid yellow;*/
}

#banner {
  width: 640px;
  float: left;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  /*border: 1px solid orange;*/
}

.line {
  width: 850px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

.blue {
  width: 205px;
  height: 19px;
  float: left;
  font-size: 14px;
  color: #ffffff;
  text-align: center;
  font-weight: 600;
  padding: 2px 0px 0px 0px;
  background-color: #6c8cc7;
}

.white {
  width: 635px;
  height: 18px;
  float: left;
  font-size: 10px;
  color: #000000;
  text-align: left;
  font-weight: 600;
  padding: 2px 0px 0px 10px;  
  background-color: #ffffff;
  border-bottom: 1px solid #e6e6e6; 
}

.white_short {
  width: 440px;
  height: 20px;
  float: left;
  background-color: #ffffff;
  border-bottom: 1px solid #e6e6e6; 
}

/* Main */

#content {
	width: 850px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	background: url('/img/CZ_9001_2.png') no-repeat bottom left #ffffff;
	/*border: 1px solid green;*/
}

#left {
  width: 205px;
  padding: 0px 0px 130px 0px;
  float: left;
  color: #000000;
  /*border: 1px solid red;*/
}

#main {
  width: 640px;
  float: left;
  /*border: 1px solid red;*/
}

#middle {
  padding: 0px 0px 0px 0px;
}

/* Main > Menu*/

#top_menu {
  width: 605px;
  text-align: center;
  padding: 0px 0px 5px 40px;
  background-color: #f7f7f7;
  height: 35px;
  margin: 0px 0px 10px 0px;
  /*border: 1px solid blue;*/
}

#top_menu a {
	display: block;
	float: left;
	padding: 0px 10px 0px 10px;	
	margin: 15px 0px 0px 0px;	
	text-decoration: none;
	color: #000000;
	font-size: 10px;
  font-weight: bold;
  /*border: 1px solid green;*/
}

#top_menu a.right_line {
	border-right: 1px dotted gray;
}

#top_menu a.active {
	display: block;
	float: left;
	padding: 0px 10px 0px 10px;	
	margin: 15px 0px 0px 0px;	
	text-decoration: none;
	color: #000000;
	font-size: 10px;
  font-weight: bold;
}

/* Main > Content */

#top_title {
  width: 625px;
  text-align: center;
  padding: 0px 0px 5px 20px;
  background-color: #f7f7f7;
  height: 40px;
  /*border: 1px solid blue;*/
}

/* Footer */

#footer {
	clear: both;
	width: 850px;
	min-height: 35px;
	line-height: normal;
	font-size: 12px;
	color: #000000;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;	
  /*border: 1px solid pink; */
}

#copyright {
  width: 175px;
  float: left;
  padding: 20px 0px 20px 30px;
  font-size: 10px;
  border-top: 7px solid #6c8cc7;
}

/* Clear */

.clear{
  clear: both;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
}

/* Content */

div.text
{
  text-align:justify;
  font-size: 12px;
  line-height: 1.4;
  padding: 15px 20px 10px 20px;
  color: #535353;
  /*border: 1px solid red;*/
}

div.back
{
  text-align:justify;
  font-size: 10px;
  line-height: 1.4;
  padding: 15px 20px 10px 20px;
  color: #535353;
  /*border: 1px solid red;*/
}

div.text_center
{
  text-align: center;
  font-size: 12px;
  line-height: 1.4;
  padding: 15px 20px 10px 20px;
}

div.text_small
{
  text-align:justify;
  font-size: 10px;
  padding: 15px 20px 10px 20px; 
}

div.img
{
  text-align: center;
  /*padding: 15px 20px 10px 20px;*/
}

img.img {
  padding: 10px 10px 10px 10px;
}

img.img_small {
  padding: 10px 10px 10px 10px;
  width: 100px;
  height: 100px;
}

.flight_map {
  margin: 20px 0px 0px 1px;
}

table.corporate {
  width: 550px;
  margin: 10px 0px 0px 20px;
}

table.corporate td {
  width: 33%;
  padding: 4px 4px 4px 4px;
  text-align: center;
}

table.request_form {
  width: 550px;
  margin: 10px 0px 0px 20px;
  text-align: left;
}

table.request_form td {
  width: 50%;
  padding: 2px 2px 2px 2px;
  text-align: left;
}

table.request_form td.comments {
  width: 50%;
  padding: 30px 2px 2px 2px;
  text-align: left;
}

div.submit {
  width: 300px;
  text-align: center;
  margin: 30px 0px 0px 0px;
}

div.submit img {
  cursor: pointer;
}

.map {
  margin: 0px 0px 0px 1px;
}

.spare_parts {
  margin: 5px 5px 5px 5px;
  width: 180px;
}

.photo {
  width: 230px;
  height: 307px;
}

.text_narrow {
  width: 490px;
  text-align:justify;
  font-size: 12px;
  line-height: 1.4;
  padding: 15px 30px 10px 30px;
  color: #535353;  
}

.text_float_left {
  width: 300px;
  float: left;
}

.airtransport_img {
  padding: 10px 10px 20px 20px;
}

.company_img {
  padding: 10px 10px 20px 20px;
  margin: 20px 0px 0px 0px;
}

table.airtransport {
  width: 400px;
  text-align: left;
  margin: 10px 0px 0px 60px;
}

table.airtransport td {
  padding: 4px 4px 4px 4px;
}

tr.tr_bottom_line td{
  border-bottom: 1px solid #808080;
}

/* Left > Content */

div.left_menu {
  width: 200px;
  padding: 20px 0px 40px 5px;
  /*border: 1px solid red;*/
  background-color: #6c8cc7;
}

.left_menu_item {
  margin: 10px 0px 5px 10px;
  width: 180px;
  /*background: url('/img/left_menu_bottom_line.png') no-repeat bottom;*/
  /*border: 1px dotted orange;*/
}

.left_menu_item_text {
  margin: 0px 0px 0px 5px;
  padding: 0px 0px 5px 0px;
  width: 135px;
  float: left;
  font-size: 12px;
  border-bottom: 1px solid white;
}

.left_menu_item a {
  cursor: pointer;
}

.airplane {
  width: 17px;
  height: 16px;
  float: left;
  margin: 0px 0px 0px 0px;
  /*border: 1px solid red;*/
}

.left_menu a {	
	text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif; /* Arial – Helvetica */;
  font-weight: bold;
	/*border: 1px solid pink;*/
}

div.left_contact {
  width: 200px;
  padding: 10px 0px 0px 0px;
  background-color: #ffffff;
  /*border: 1px solid red;*/
}

.contact_item {
  margin: 10px 0px 10px 0px;
  width: 200px;
  padding: 10px 0px 0px 0px;
  /*background: url('/img/left_menu_bottom_line.png') no-repeat bottom;*/
  /*border: 1px dotted orange;*/
}

.number {
  width: 25px;
  height: 41px;
  float: left;
  margin: 0px 0px 0px 0px;
  /*border: 1px solid red;*/
}

.contact_item_text {
  margin: 0px 0px 0px 5px;
  padding: 0px 0px 5px 15px;
  width: 150px;
  float: left;
  font-size: 12px;
  color: black;
}

.contact_item_text_border {
  margin: 0px 0px 0px 5px;
  padding: 0px 0px 5px 15px;
  width: 150px;
  float: left;
  font-size: 12px;
  color: black;
  border-bottom: 1px solid #956d39;
}

a.contact {
  color: #000000;
  font-weight: 500;
}

.airplanes_img_all {
  text-align: center;
  width: 600px;
}

.airplanes_img_all td{
  padding: 5px 5px 5px 5px;
}

.airplanes {
  width: 370px;
}

.airplanes td {
  padding: 3px 3px 3px 3px;
}

.blue_text {
  color: #6c8cc7;
  font-weight: bold;
}

.airplanes_text {
  text-align:left;
  font-size: 12px;
  padding: 15px 40px 10px 60px;
  color: #535353;
}

.airplanes_img_1 {
  width: 530px;
  padding: 0px 10px 10px 0px;
}

.airplanes_img_2 {
  width: 150px;
  padding: 0px 10px 10px 10px;
}

.airplanes_img_3 {
  width: 150px;
  padding: 20px 10px 10px 10px;
}

.airplanes_img_right {
  width: 170px;
  float: right;
}